/* TODO: Add some styles */

.tasks-wrapper {
  padding: 50px auto;
  background-attachment: fixed;
  background-image: url('./todos_bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100vw 100vh;
  min-height: 1024px;
}

.task-list__header {
  color: white;
  display: block;
  background-color: black;
  padding: 10px 25px;
}

.task-list__header.priority {
  background-color: #fff68f;
  color: black;
}

.task-list__header.urgent {
  background-color: #cc0000;
}
